 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 206px;
}

.u-section-1 .u-group-1 {
  width: 1062px;
  min-height: 224px;
  height: auto;
  margin: 23px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-1 .u-text-1 {
  font-size: 2.875rem;
  --text-color-var: #3b5f2f;
  margin: 37px 0 0 28px;
}

.u-section-1 .u-text-2 {
  font-weight: 500;
  --text-color-var: #c28430;
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 55px;
    margin-bottom: 19px;
    min-height: 141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 47px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-group-1 {
    min-height: 188px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 3px;
    min-height: 223px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 466px;
}

.u-section-2 .u-image-1 {
  height: 412px;
  --radius: 10px;
  width: 1015px;
  margin: 27px 50px 27px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-2 .u-image-1 {
    height: 381px;
    width: 940px;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-image-1 {
    height: 292px;
    margin-top: 9px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-image-1 {
    height: 228px;
    margin-top: 0;
    margin-bottom: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-2 .u-image-1 {
    height: 145px;
    margin-top: 30px;
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 468px;
}

.u-section-3 .u-group-1 {
  width: 745px;
  min-height: 352px;
  height: auto;
  margin: 59px auto 0 59px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  --text-color-var: #3b5f2f;
  margin: 0 401px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  --text-color-var: #3b5f2f;
  margin: 52px 235px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  --text-color-var: #c28430;
  margin: 22px 39px 0 0;
}

.u-section-3 .u-group-2 {
  width: 254px;
  min-height: 296px;
  margin: -319px 63px 23px auto;
}

.u-section-3 .u-container-layout-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 214px;
  height: 230px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3 .u-group-1 {
    --radius: 10px;
    --color-var: #a1c5a7;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 695px;
    min-height: 280px;
    margin-top: 40px;
    margin-left: 0;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 242px;
    margin-left: 109px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 215px;
    margin-left: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 35px;
    margin-left: 16px;
  }

  .u-section-3 .u-group-2 {
    width: 230px;
    min-height: 265px;
    margin-top: -265px;
    margin-right: 0;
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-3 .u-group-1 {
    min-height: 431px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 401px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 3px;
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 192px;
    margin: -206px auto 14px 0;
  }

  .u-section-3 .u-image-1 {
    width: 152px;
    height: 163px;
    margin-right: 70px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-3 .u-group-1 {
    min-height: 368px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-right: 196px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 35px;
    margin-right: 203px;
  }

  .u-section-3 .u-group-2 {
    width: 158px;
    margin: -223px 0 47px auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-3 .u-group-1 {
    min-height: 531px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 84px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 50px;
    margin-right: 44px;
  }

  .u-section-3 .u-group-2 {
    min-height: 189px;
    margin: -189px auto 10px 0;
  }

  .u-section-3 .u-image-1 {
    margin-left: 0;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 79px;
    margin-left: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 247px;
}

.u-section-4 .u-group-1 {
  width: 1062px;
  min-height: 246px;
  height: auto;
  margin: 1px auto;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 6px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 37px 197px 0 28px;
}

.u-section-4 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-4 .u-group-1 {
    min-height: 232px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 2px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 420px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
  }
} .u-section-5 {
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 329px;
}

.u-section-5 .u-group-1 {
  width: 1062px;
  min-height: 329px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 37px 197px 0 28px;
}

.u-section-5 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 67px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-5 .u-group-1 {
    min-height: 319px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 439px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-group-1 {
    min-height: 369px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-right: 259px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-5 .u-group-1 {
    min-height: 462px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    margin-top: 15px;
    margin-right: 59px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 22px;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 212px;
}

.u-section-6 .u-group-1 {
  width: 1062px;
  min-height: 212px;
  height: auto;
  margin: 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 37px 197px 0 28px;
}

.u-section-6 .u-text-2 {
  margin: 39px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-6 .u-group-1 {
    min-height: 234px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 20px;
    min-height: 271px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 30px;
    min-height: 297px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 171px;
}

.u-section-7 .u-list-1 {
  width: 1010px;
  margin: 33px auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 105px;
}

.u-section-7 .u-list-item-1 {
  filter: none;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 12px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  filter: none;
  --text-color-var: #c28430;
  margin: 0 72px 0 0;
}

.u-section-7 .u-text-2 {
  filter: none;
  font-size: 1rem;
  margin: 39px 0 0;
}

.u-section-7 .u-list-item-2 {
  filter: none;
}

.u-section-7 .u-container-layout-2 {
  padding-bottom: 12px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  filter: none;
  --text-color-var: #c28430;
  margin: 0 72px 0 0;
}

.u-section-7 .u-text-4 {
  filter: none;
  font-size: 1rem;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 111px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 2px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 126px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.5px);
    grid-template-columns: repeat(2, calc(50% - 8.5px));
    --gap: 17px;
    min-height: 125px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 195px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 5px;
  }
} .u-section-8 {
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 291px;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 25px 238px 0 65px;
}

.u-section-8 .u-list-1 {
  width: 1010px;
  margin: 39px auto 4px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  --gap: 0px;
  min-height: 187px;
}

.u-section-8 .u-list-item-1 {
  filter: none;
  --border-color-var: #c0c0c01a;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-2 {
  filter: none;
  font-size: 1.125rem;
  --text-color-var: #c28430;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-3 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-2 {
  filter: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-4 {
  filter: none;
  font-size: 1.125rem;
  --text-color-var: #c28430;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-5 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-3 {
  filter: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-6 {
  filter: none;
  font-size: 1.125rem;
  --text-color-var: #c28430;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-7 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-4 {
  filter: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-8 {
  filter: none;
  font-size: 1.125rem;
  --text-color-var: #c28430;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-9 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

.u-section-8 .u-list-item-5 {
  filter: none;
}

.u-section-8 .u-container-layout-5 {
  padding: 10px 10px 2px;
}

.u-section-8 .u-text-10 {
  filter: none;
  font-size: 1.125rem;
  --text-color-var: #c28430;
  margin: 0 21px 0 0;
}

.u-section-8 .u-text-11 {
  filter: none;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 103px;
    margin-left: 0;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
  }

  .u-section-8 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 407px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-9 {
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 450px;
}

.u-section-9 .u-group-1 {
  width: 1062px;
  min-height: 577px;
  height: auto;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding-bottom: 26px;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 43px 758px 0 23px;
}

.u-section-9 .u-text-2 {
  font-weight: 300;
  margin: 18px 0 0 28px;
}

.u-section-9 .u-text-3 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 67px 0 0 28px;
}

.u-section-9 .u-text-4 {
  font-weight: 300;
  margin: 18px 0 0 28px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 659px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-9 .u-group-1 {
    min-height: 449px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 90px;
    margin-bottom: 17px;
    min-height: 348px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -64px;
    margin-right: 259px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-9 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 0;
    min-height: 459px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
    margin-right: 59px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 21px;
  }
} .u-section-10 {
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 290px;
}

.u-section-10 .u-group-1 {
  width: 1062px;
  min-height: 220px;
  height: auto;
  margin: 23px auto 47px;
}

.u-section-10 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 48px 327px 0 39px;
}

.u-section-10 .u-text-2 {
  font-weight: 300;
  margin: 19px 0 0 39px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    margin-right: 244px;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-10 .u-group-1 {
    min-height: 157px;
    margin-top: 25px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 24px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 25px;
    min-height: 185px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-10 .u-group-1 {
    margin-bottom: 33px;
    min-height: 295px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-11 {
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 300px;
}

.u-section-11 .u-group-1 {
  width: 1062px;
  min-height: 300px;
  height: auto;
  margin: 0 auto;
}

.u-section-11 .u-container-layout-1 {
  padding-bottom: 2px;
  padding-top: 0;
}

.u-section-11 .u-text-1 {
  --text-color-var: #c28430;
  font-size: 1.875rem;
  margin: 10px 267px 0 39px;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  margin: 49px 601px 0 39px;
}

.u-section-11 .u-text-3 {
  font-weight: 300;
  margin: 32px 0 0 36px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-11 .u-text-1 {
    margin-right: 184px;
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 518px;
    margin-left: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-11 .u-group-1 {
    width: 720px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-right: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-11 .u-group-1 {
    margin-bottom: 25px;
    min-height: 346px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-right: 118px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-11 .u-group-1 {
    margin-top: 0;
    margin-bottom: 30px;
    min-height: 424px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-top: 20px;
  }
} .u-section-12 {
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 743px;
}

.u-section-12 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 24px 306px 0 78px;
}

.u-section-12 .u-image-1 {
  width: 842px;
  height: 479px;
  margin: 46px auto 60px 78px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 37px;
    margin-right: 184px;
    margin-left: 0;
  }

  .u-section-12 .u-image-1 {
    height: 423px;
    margin-top: 15px;
    margin-bottom: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-12 .u-image-1 {
    width: 720px;
    height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    height: 272px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-12 .u-image-1 {
    height: 181px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-13 {
  background-position: 50% 50%;
  --color-var: #ffffff;
}

.u-section-13 .u-sheet-1 {
  min-height: 893px;
}

.u-section-13 .u-group-1 {
  width: 546px;
  min-height: 812px;
  height: auto;
  margin: 25px 0 0 auto;
}

.u-section-13 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-13 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 7px 252px 0 13px;
}

.u-section-13 .u-group-2 {
  width: 390px;
  min-height: 692px;
  height: auto;
  margin: 77px 672px 0 0;
}

.u-section-13 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  margin: 20px 283px 0 20px;
}

.u-section-13 .u-image-1 {
  width: 357px;
  height: 613px;
  margin: 13px 13px 0 20px;
}

.u-section-13 .u-text-3 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: -798px 617px 0 77px;
}

.u-section-13 .u-group-3 {
  width: 446px;
  min-height: 603px;
  height: auto;
  margin: 0 auto 60px 77px;
}

.u-section-13 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-13 .u-text-4 {
  font-weight: 700;
  margin: 20px 337px 0 30px;
}

.u-section-13 .u-image-2 {
  height: 532px;
  margin-top: 25px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-group-1 {
    height: auto;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-13 .u-group-2 {
    height: auto;
  }

  .u-section-13 .u-text-3 {
    margin-right: 494px;
    margin-left: 0;
  }

  .u-section-13 .u-group-3 {
    --radius: 10px;
    margin-bottom: 159px;
    margin-left: 0;
    height: auto;
  }

  .u-section-13 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-right: 344px;
  }

  .u-section-13 .u-image-2 {
    height: 527px;
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-group-1 {
    width: 359px;
    min-height: 742px;
    margin-top: 81px;
    margin-right: 1px;
  }

  .u-section-13 .u-group-2 {
    width: 346px;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 239px;
  }

  .u-section-13 .u-text-3 {
    margin-top: -728px;
    margin-right: 274px;
  }

  .u-section-13 .u-group-3 {
    width: 360px;
    margin-bottom: 60px;
  }

  .u-section-13 .u-text-4 {
    margin-top: 20px;
    margin-right: 145px;
    margin-left: 0;
  }

  .u-section-13 .u-image-2 {
    height: 436px;
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-13 .u-group-1 {
    min-height: 779px;
    margin-top: 736px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-13 .u-group-2 {
    width: 321px;
    margin-top: 1px;
    margin-right: 206px;
  }

  .u-section-13 .u-text-2 {
    margin-right: 214px;
  }

  .u-section-13 .u-image-1 {
    height: 619px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: -1484px;
    margin-right: 94px;
  }

  .u-section-13 .u-group-3 {
    min-height: 664px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-container-layout-3 {
    padding-bottom: 4px;
  }

  .u-section-13 .u-text-4 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-13 .u-image-2 {
    height: 638px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1319px;
  }

  .u-section-13 .u-group-1 {
    margin-top: 523px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-text-1 {
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-13 .u-group-2 {
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-13 .u-text-3 {
    margin-top: -1289px;
    margin-right: 0;
  }

  .u-section-13 .u-group-3 {
    min-height: 461px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-13 .u-text-4 {
    margin-top: 16px;
    margin-right: 261px;
  }

  .u-section-13 .u-image-2 {
    height: 402px;
    margin-top: 16px;
  }
} .u-section-14 {
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 857px;
}

.u-section-14 .u-group-1 {
  width: 1062px;
  min-height: 871px;
  height: auto;
  margin: 0 auto;
}

.u-section-14 .u-container-layout-1 {
  padding-bottom: 30px;
}

.u-section-14 .u-text-1 {
  font-size: 1.875rem;
  --text-color-var: #c28430;
  margin: 45px 602px 0 27px;
}

.u-section-14 .u-group-2 {
  min-height: 721px;
  height: auto;
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-14 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-14 .u-image-1 {
  width: 326px;
  height: 613px;
  margin: 28px auto 0 14px;
}

.u-section-14 .u-image-2 {
  width: 321px;
  height: 683px;
  margin: -648px auto 0 348px;
}

.u-section-14 .u-image-3 {
  width: 181px;
  height: 194px;
  margin: -600px 184px 0 auto;
}

.u-section-14 .u-text-2 {
  font-size: 1rem;
  margin: 14px 195px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-14 .u-group-1 {
    min-height: 740px;
    margin-top: 45px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-14 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 507px;
    margin-left: 0;
  }

  .u-section-14 .u-group-2 {
    margin-top: 24px;
    min-height: 680px;
    height: auto;
  }

  .u-section-14 .u-image-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-14 .u-image-2 {
    margin-right: 264px;
  }

  .u-section-14 .u-image-3 {
    height: 193px;
    margin-top: -653px;
    margin-right: 52px;
  }

  .u-section-14 .u-text-2 {
    width: auto;
    margin-right: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-14 .u-group-1 {
    margin-top: 0;
    margin-bottom: 30px;
    min-height: 547px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-14 .u-group-2 {
    min-height: 471px;
  }

  .u-section-14 .u-image-1 {
    width: 238px;
    height: 471px;
    margin-top: 24px;
  }

  .u-section-14 .u-image-2 {
    width: 226px;
    height: 471px;
    margin-top: -479px;
    margin-right: auto;
    margin-left: 218px;
  }

  .u-section-14 .u-image-3 {
    width: 129px;
    height: 138px;
    margin-top: -415px;
    margin-right: 131px;
  }

  .u-section-14 .u-text-2 {
    margin-top: 0;
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-14 .u-group-1 {
    min-height: 449px;
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-14 .u-group-2 {
    min-height: 389px;
  }

  .u-section-14 .u-image-1 {
    width: 202px;
    height: 368px;
    margin-top: 7px;
  }

  .u-section-14 .u-image-2 {
    width: 204px;
    height: 360px;
    margin-top: -368px;
    margin-right: 134px;
    margin-left: auto;
  }

  .u-section-14 .u-image-3 {
    margin-top: -343px;
    margin-right: 0;
  }

  .u-section-14 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-14 .u-group-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    min-height: 1313px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-14 .u-text-1 {
    margin-right: 0;
  }

  .u-section-14 .u-group-2 {
    min-height: 1250px;
  }

  .u-section-14 .u-image-1 {
    height: 523px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-image-2 {
    width: 320px;
    height: 515px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-14 .u-image-3 {
    margin-top: 10px;
    margin-right: auto;
  }

  .u-section-14 .u-text-2 {
    margin-right: auto;
  }
}.gradient-text {
  background-color: red;
  background-image: linear-gradient(45deg, #7717a3, #4dc2b0);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; 
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}